/*
 * @Author: Kane
 * @Date: 2022-12-14 15:12:46
 * @LastEditors: Kane
 * @LastEditTime: 2022-12-22 21:13:59
 * @FilePath: \admin_system\src\main.js
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
import { createApp } from 'vue';
import App from './App.vue';
import router from './router';
import store from './store';

import("./css/root.css");
import("./css/normalize.css");
import("element-plus/dist/index.css");

import ElementPlus from "element-plus";

const app = createApp(App);

app.use(ElementPlus);
app.use(store).use(router).mount('#app');